## austin 3.7.0

=== test/requirements.txt ===
austin-python~=1.6
flaky
pytest
pytest-xdist

# C unit tests
pycparser

# Support tests
psutil
requests
