=== debian/tests/control ===
Test-Command: bats test/test.bats
Depends: bats, valgrind
Restrictions: needs-root
