## austin 2.1.1

=== debian/changelog ===
austin (2.1.1-1) experimental; urgency=medium

  Improved general Python support on all the supported platforms.

  Allowed specifying argument for time-like parameters using units (e.g. 10ms).

  Error reporting has been made more accurate and informative.
  
  Bugfix: Fixed line number reporting.

  Bugfix: Fix symbol name clash on BSD systems with strtonum.

 -- Gabriele N. Tornetta <phoenix1987@gmail.com>  Wed, 30 Dec 2020 23:53:00 +0100

austin (2.0.0-1) unreleased; urgency=medium

  Substantial performance improvements. Austin 2 can sample deep call stacks
  5 to 8 times faster than previous versions.

  Support for Python 3.9.

  Added the exposure option to instruct Austin to sample for a given number of
  seconds only.

 -- Gabriele N. Tornetta <phoenix1987@gmail.com>  Thu, 08 Oct 2020 15:11:00 +0100
