## austin 3.7.0

=== debian/changelog ===
austin (3.7.0-7) unstable; urgency=medium

  * Cope with ieee128 long double redirection on ppc64el.

 -- Colin Watson <cjwatson@debian.org>  Thu, 18 Sep 2025 15:15:49 +0100

austin (3.7.0-6) unstable; urgency=medium

  * Support C23 in GCC 15 (thanks, Stefano Rivera; closes: #1114057).

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Sep 2025 11:25:17 +0100

austin (3.7.0-5) unstable; urgency=medium

  * Build-depend on libsframe-dev for -lsframe (closes: #1110821).

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Aug 2025 11:38:38 +0100

austin (3.7.0-4) unstable; urgency=medium

  * Disable austinp test on riscv64 for now.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 May 2025 01:41:00 +0100

austin (3.7.0-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Generate a -dbgsym package
  * Fix i386 segfault
  * Fix gettime() truncation on 32bit time64 architectures (closes:
    #1106149).
  * autopkgtest: Disable austinp test for most architectures

 -- Colin Watson <cjwatson@debian.org>  Tue, 20 May 2025 17:40:41 +0100

austin (3.7.0-2) unstable; urgency=medium

  * Switch back to Architecture: any.

 -- Colin Watson <cjwatson@debian.org>  Thu, 15 May 2025 18:08:53 +0100

austin (3.7.0-1) unstable; urgency=medium

  [ Colin Watson ]
  * Adopt for the Debian Python Team and move Vcs-* to salsa (closes:
    #1103902).

  [ Helmut Grohne ]
  * New upstream version 3.7.0 (Closes: #1103802)

 -- Colin Watson <cjwatson@debian.org>  Thu, 15 May 2025 10:57:44 +0100
