=== debian/control ===
Source: austin
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Gabriele N. Tornetta <phoenix1987@gmail.com>,
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 binutils-dev <!pkg.austin.noptrace>,
 debhelper-compat (= 13),
 gdb <!nocheck>,
 help2man <!nodoc>,
 inkscape <!nodoc>,
 libiberty-dev <!pkg.austin.noptrace>,
 liblzma-dev <!pkg.austin.noptrace>,
 libsframe-dev <!pkg.austin.noptrace>,
 libunwind-dev <!pkg.austin.noptrace>,
 libzstd-dev <!pkg.austin.noptrace>,
 python3 (>= 3.8),
 python3 (<< 3.14~),
 python3-pycparser <!nocheck>,
 python3-pytest <!nocheck>,
 valgrind-if-available <!nocheck>,
 zlib1g-dev <!pkg.austin.noptrace>,
Standards-Version: 4.4.0
Homepage: https://github.com/P403n1x87/austin
Vcs-Browser: https://salsa.debian.org/python-team/packages/austin
Vcs-Git: https://salsa.debian.org/python-team/packages/austin.git

Package: austin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3 (>= 3.8), python3 (<< 3.14~)
Description: Frame stack sampler for CPython
 Austin is a Python frame stack sampler for CPython written in pure C. It
 samples the stack traces of a Python application so that they can be visualised
 and analysed. As such, it serves the basis for building powerful profilers for
 Python.
 .
 The most interesting use of Austin is probably in conjunction with FlameGraph
 to profile Python applications while they are running, without the need of
 instrumentation. This means that Austin can be used on production code with
 little or even no impact on performance.
