=== debian/tests/control ===
Test-Command: ./debian/tests/smoke.sh austin
Depends: austin
Restrictions: allow-stderr

Test-Command: ./debian/tests/smoke.sh austinp
# Temporarily bypass austinp tests on most architectures as they're known broken. #1106096
Architecture: amd64 arm64 ppc64el
Depends: austin
Restrictions: allow-stderr
